clang-tools 10.0.0

Namespaces | Functions
BenchmarkHeader.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd
| clang::clangd::dex
| llvm
| Some operations such as code completion produce a set of candidates.
| llvm::sys

## Functions
int | llvm::sys::getHostNumPhysicalCores ()